## r-cran-fpc 2.2

=== DESCRIPTION ===
Package: fpc
Title: Flexible Procedures for Clustering
Version: 2.2-13
Date: 2024-09-23
Authors@R: person(given = "Christian",
                    family = "Hennig",
                    role = c("aut", "cre"),
                    email = "christian.hennig@unibo.it")
Depends: R (>= 2.0)
Imports: MASS, cluster, mclust, flexmix, prabclus, class, diptest,
        robustbase, kernlab, grDevices, graphics, methods, stats,
        utils, parallel
Suggests: tclust, pdfCluster, mvtnorm
Description: Various methods for clustering and cluster validation.
  Fixed point clustering. Linear regression clustering. Clustering by 
  merging Gaussian mixture components. Symmetric 
  and asymmetric discriminant projections for visualisation of the 
  separation of groupings. Cluster validation statistics
  for distance based clustering including corrected Rand index. 
  Standardisation of cluster validation statistics by random clusterings and 
  comparison between many clustering methods and numbers of clusters based on
  this.  
  Cluster-wise cluster stability assessment. Methods for estimation of 
  the number of clusters: Calinski-Harabasz, Tibshirani and Walther's 
  prediction strength, Fang and Wang's bootstrap stability. 
  Gaussian/multinomial mixture fitting for mixed 
  continuous/categorical variables. Variable-wise statistics for cluster
  interpretation. DBSCAN clustering. Interface functions for many 
  clustering methods implemented in R, including estimating the number of
  clusters with kmeans, pam and clara. Modality diagnosis for Gaussian
  mixtures. For an overview see package?fpc.
License: GPL
URL: https://www.unibo.it/sitoweb/christian.hennig/en/
NeedsCompilation: no
Packaged: 2024-09-23 23:23:04 UTC; chrish
Author: Christian Hennig [aut, cre]
Maintainer: Christian Hennig <christian.hennig@unibo.it>
Repository: CRAN
Date/Publication: 2024-09-24 05:50:02 UTC
