## r-cran-fpc 2.1-11.1

=== debian/changelog ===
r-cran-fpc (2.1-11.1-1~bpo9+2) stretch-backports; urgency=medium

  * Versioned Build-Depends: dh-r (>= 20180713~) to avoid artificial
    Depends: libgdal-dev

 -- Andreas Tille <tille@debian.org>  Wed, 22 Aug 2018 11:01:19 +0200

r-cran-fpc (2.1-11.1-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Andreas Tille <tille@debian.org>  Wed, 15 Aug 2018 07:37:12 +0200

r-cran-fpc (2.1-11.1-1) unstable; urgency=medium

  * Initial release (closes: #905631)

 -- Andreas Tille <tille@debian.org>  Tue, 07 Aug 2018 14:12:57 +0200
