=== debian/control ===
Source: r-cran-fpc
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r (>= 20180713~),
               r-base-dev,
               r-cran-mass,
               r-cran-cluster,
               r-cran-mclust,
               r-cran-flexmix (>= 2.3-14-1~bpo9+2),
               r-cran-prabclus,
               r-cran-class,
               r-cran-diptest,
               r-cran-mvtnorm,
               r-cran-robustbase,
               r-cran-kernlab,
               r-cran-trimcluster
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-fpc
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-fpc.git
Homepage: https://cran.r-project.org/package=fpc

Package: r-cran-fpc
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R flexible procedures for clustering
 Various methods for clustering and cluster validation. Fixed point
 clustering. Linear regression clustering. Clustering by merging Gaussian
 mixture components. Symmetric and asymmetric discriminant projections
 for visualisation of the separation of groupings. Cluster validation
 statistics for distance based clustering including corrected Rand index.
 Cluster-wise cluster stability assessment. Methods for estimation of the
 number of clusters: Calinski-Harabasz, Tibshirani and Walther's
 prediction strength, Fang and Wang's bootstrap stability.
 Gaussian/multinomial mixture fitting for mixed continuous/categorical
 variables. Variable-wise statistics for cluster interpretation. DBSCAN
 clustering. Interface functions for many clustering methods implemented
 in R, including estimating the number of clusters with kmeans, pam and
 clara. Modality diagnosis for Gaussian mixtures.
