## r-cran-fpc 2.2-5

=== debian/changelog ===
r-cran-fpc (2.2-5-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 10 Feb 2020 13:35:22 +0100

r-cran-fpc (2.2-4-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 23 Jan 2020 09:09:24 +0100

r-cran-fpc (2.2-3-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.1
  * rename debian/tests/control.autodep8 to debian/tests/control
  * Test-Depends: r-cran-mvtnorm
  * debhelper-compat 12
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive.

 -- Andreas Tille <tille@debian.org>  Wed, 09 Oct 2019 11:39:50 +0200
