=== debian/control ===
--- 
+++ 
@@ -4,21 +4,19 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
-               dh-r (>= 20180713~),
+Build-Depends: debhelper-compat (= 12),
+               dh-r,
                r-base-dev,
                r-cran-mass,
                r-cran-cluster,
                r-cran-mclust,
-               r-cran-flexmix (>= 2.3-14-1~bpo9+2),
+               r-cran-flexmix,
                r-cran-prabclus,
                r-cran-class,
                r-cran-diptest,
-               r-cran-mvtnorm,
                r-cran-robustbase,
-               r-cran-kernlab,
-               r-cran-trimcluster
-Standards-Version: 4.1.5
+               r-cran-kernlab
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-fpc
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-fpc.git
 Homepage: https://cran.r-project.org/package=fpc
