=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-mass,
@@ -20,6 +20,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-fpc
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-fpc.git
 Homepage: https://cran.r-project.org/package=fpc
+Rules-Requires-Root: no
 
 Package: r-cran-fpc
 Architecture: all
