## r-cran-fpc 2.2-9

=== debian/changelog ===
r-cran-fpc (2.2-9-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 15 Jan 2021 14:26:02 +0100

r-cran-fpc (2.2-8-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 21 Sep 2020 09:48:23 +0200
