=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                r-cran-diptest,
                r-cran-robustbase,
                r-cran-kernlab
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-fpc
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-fpc.git
 Homepage: https://cran.r-project.org/package=fpc
