## r-cran-fpc 2.2-10

=== debian/changelog ===
r-cran-fpc (2.2-10-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 13 Jan 2023 09:12:42 +0100
