## r-cran-fpc 2.2-11

=== debian/changelog ===
r-cran-fpc (2.2-11-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 20 Dec 2023 21:22:24 +0100
