=== debian/control ===
--- 
+++ 
@@ -1,9 +1,13 @@
 Source: r-cran-fpc
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-fpc
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-fpc.git
+Homepage: https://cran.r-project.org/package=fpc
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -16,11 +20,7 @@
                r-cran-diptest,
                r-cran-robustbase,
                r-cran-kernlab
-Standards-Version: 4.5.1
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-fpc
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-fpc.git
-Homepage: https://cran.r-project.org/package=fpc
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-fpc
 Architecture: all
