## r-cran-fpc 2.2-13

=== debian/changelog ===
r-cran-fpc (2.2-13-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Mon, 07 Oct 2024 13:26:57 +0900
