=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/fpc_([-\d.]*)\.tar\.gz
