=== debian/control ===
--- 
+++ 
@@ -1,13 +1,9 @@
 Source: r-cran-fpc
-Section: gnu-r
-Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-fpc
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-fpc.git
-Homepage: https://cran.r-project.org/package=fpc
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -19,8 +15,14 @@
                r-cran-class,
                r-cran-diptest,
                r-cran-robustbase,
-               r-cran-kernlab
-Testsuite: autopkgtest-pkg-r
+               r-cran-kernlab,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-fpc
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-fpc.git
+Homepage: https://cran.r-project.org/package=fpc
+Rules-Requires-Root: no
 
 Package: r-cran-fpc
 Architecture: all
